# file generated by create_pkgconfig_file()
prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: lxqt-globalkeys
Description: LXQt global key shortcuts client library
Version: 2.4.0
Requires: Qt6Widgets, Qt6DBus
Cflags: -I${includedir} -I${includedir}/lxqt-globalkeys
Libs: -L${libdir} -llxqt-globalkeys
